[<text>
<title>cullinet &lt;cul&gt; releases new analysis system</title>
<dateline>    westwood, mass., june 1 - </dateline>cullinet software inc said it has
introduced release 10.1 of performance monitor, an on-line
system that enables system programmers to analyze performance
information quicky.
    cullinet said the release 10.1 provides program analysis
functions for users of cullinet's idms/r database software.
    the company said it also has enhanced the new system with a
"windowing" function that allows people to view several
resources concurrently.
    it added the new system is priced at 27,000 dlrs and will
be generally available later this month.
 reuter
</text>]